<?php
    if(isset($_GET['user'])){
    $user_search=mysql_query("SELECT * FROM ".$table."members
WHERE `user`='".$_GET[user]."'or`uid` like '%".$_GET['uid']."%'",$con);
        }
        else{
            $user_search=mysql_query("SELECT * FROM ".$table."members",$con);
        }
    while($r=mysql_fetch_array($user_search)){
    $count=mysql_query("SELECT * FROM ".IQQOL_SQLTABLE."online 
WHERE `uid`='".$r[uid]."'",$con);
    $num_qq=mysql_num_rows($count);
        if($r['group']=='1'){$xy='普通用户';}
    elseif($r['group']=='2'){$xy='核心用户';}
    if($r['status']=='0'){
    $status='冻结';
    }
    elseif($r['status']=='1'){
     $status='正常';
    }
        echo '<tr>
        <td width="5%" height="70px"><a href="home.php?mod=space&uid='.$r[uid].'"style="color:#00ced1"><img src="'.UC_API.'/avatar.php?uid='.$r[uid].'&size=middle" alt="" width=58px height=58px></a><!--<img align="absmiddle" src="http://qqshow-user.tencent.com/'.$r[qq].'/11/00/1.gif?fr=mobileqq" width=40 heigh=100>!--></td>
        <td width="15%"><strong><a href="home.php?mod=space&uid='.$r[uid].'"style="color:#00ced1">'.$r[user].'</a></strong></td>
        <td width="20%">'.$num_qq.'</td>
        <td width="20%">'.$r[largest].'</td>
        <td width="20%">'.$status.'</td>
        <td width="20%">'.$xy.'</td>
      </tr>';
        
    }